Subject: Ticket Assigned - Watch malfunction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 10:01:11 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Watch malfunction Dear Team,
I bought this watch from your online app last year 23rd April 2022 and since then i have been trying to reach your team multiple times to fix the issue. I tried going to your outlet which was not helpful at all and asked me to call the call centre to fix the watch. The watch does not shows the correct time it shows 3 or 4 hours less than the actual time. I tried changing the batteries a couple of times which made no difference, please send somebody to collect the watch and get it fixed or replace the watch with a new one as it is still under warranty.Below for your reference. 

Regards,Saifa.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5872528